/**
 * Theme Name:  Cem Oezdemir
 * Theme URI:   http://www.oezdemir.de
 *
 * Author:      Antwortzeit Kommunikationsagentur
 * Author URI:  http://www.antwortzeit.de
 *
 * Version:     1.0.4
 * Template:    fwrd
 * Text Domain: fwrd-child
 *
 */
 
 @import url("../fwrd/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

html body { overflow: inherit !important; perspective: none !important; perspective-origin: none !important; }
body #overlay { display: none; }
/*body #pusher { overflow-x: visible; overflow-y: hidden; height: auto !important; }*/
body .ausgeblendet { display: none !important; }

body strong, body b {
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
} 

body .entry li {
	font-size: 17px;
	line-height: 175%;	
}

.nonbold {font-weight: 400 !important;}
.wpcf7-submit { font-family: 'Arvo'; }
.weissc, .weissc .entry p, .entry .weissc p { color: #ffffff !important; }

#wrapper {
	background: #46962b;
	color: #ffffff;
	}
	body.page-id-1507 #wrapper,
	body.page-id-1509 #wrapper {
		padding-top: 0px !important;
	}
	body.single .entry p {
		color: #ffffff;
	}

	#wrapper .wpb_wrapper{
		color: #1F1F1F;
	}

.message.dependencie {
	display: none;
}

.classic-menu.fixed {
	background: #ffffff;
}

body .vc_custom_1474881862941 {
	}
	body .vc_custom_1474881862941 p {
		margin-top: 0px;
	}

.footer-row {
	display: none;
}

body #wrapper article > .entry > .wpb_row.in_container {
	max-width: none;
}

body .footer-block.share {
	background: #1a563c;
	}
	body #footer .links-box {
		padding: 0px;
	}
	body .footer-block.share .social-networks a i {
		color: #ffffff;
		font-size: 30px;
	}

.footer__widgets {
	display: grid;
	grid-template-columns: 1fr 1fr;
	}
	.footer__widgets .widget {
		min-height: 0;
		}
		.footer__widgets .widget_text {
			text-align: right;
			position: absolute;
			bottom: 50px;
			right: 0;
		}
		.footer__widgets .widget ul {
			padding-left: 0px;
			font-family: Arvo;
			font-weight: 300;
			}
			.footer__widgets .widget ul li {
				list-style: none;
				margin-bottom: 10px;
			}

#footer,
#footer a {
	color: #ffffff;
}

body #footer {
	z-index: auto !important;
}

body .classic-menu > ul > li.logo {
	max-width: 300px;
}
@media (min-width: 1153px) {
	body .classic-menu > ul > li.logo a {
		padding-left: 24px;
		padding-right: 24px;
		padding-top: 26px;
		padding-bottom: 26px;
		margin: 0 !important;
	}
}
	body .classic-menu > ul > li.logo a img {
		width: auto;
		height: auto;
	}
body .classic-menu > ul > li > a {
	letter-spacing: 0px;
	}
	body .classic-menu > ul > li.menu-item-1511 {
		margin-right: 0px;
	}
	body .classic-menu > ul > li.menu-item-1512 {
		margin-left: 0px;
	}
	body .classic-menu > ul > li.menu-item-1511::after {
		content: "|";
		padding-left: 6px;
		padding-right: 6px;
		color: #b2b2b2;
	}
	body .classic-menu > ul > li.menu-item-1511 > a,
	body .classic-menu > ul > li.menu-item-1512 > a {
		color: #b2b2b2;
		font-size: 75%;
		}
		body .classic-menu > ul > li.menu-item-1511 > a {
			padding-right: 0px;
		}
		body .classic-menu > ul > li.menu-item-1512 > a {
			padding-left: 0px;
		}

.tp-caption.Fashion-BigDisplay,
.Fashion-BigDisplay {
/*
	border-top: 7px solid #ffffff;
	border-bottom: 7px solid #ffffff;
	padding-top: 25px;
	padding-bottom: 25px;
*/
	text-align: center;
}

body a.button-widget.center,
body .wpb_content_element a.button {
	margin-top: 60px;
	border: none;
	text-transform: uppercase;
	text-decoration: underline !important;
	font-size: 160%;
	}
	body a.button-widget.center:hover,
	body .wpb_content_element a.button:hover {
		color: #004029 !important;
	}
	body .wpb_content_element a.button {
		font-family: 'Arvo';
		text-transform: uppercase;
		letter-spacing: 1px;
		text-decoration: none !important;
		font-weight: 600 !important;
		font-size: 20px;
		background: rgba(255, 255, 255, 0);
		display: block;
		width: auto;
		margin: 60px auto 0;
		text-align: center;
		cursor: pointer;
		}
		body .wpb_content_element a.button:hover {
			background: none;
		}

body ul.concerts-list {
	border: none !important;
	text-transform: none !important;	
	}
	body ul.concerts-list li {
		border: none !important;
		margin-bottom: 10px;
		}
		body ul.concerts-list li .event-line-wrap {
			color: #46962b !important;
			}
			body ul.concerts-list li .event-line-wrap a {
				color: inherit !important;
			}
			body ul.concerts-list li:nth-child(even) .event-line-wrap {
				background: #004029;
				color: #ffffff !important;
				}
				body ul.concerts-list li:nth-child(odd) .event-line-wrap,
				body ul.concerts-list li:nth-child(odd) .event-line-wrap p {
					color: #46962b !important;
				}
				body ul.concerts-list li:nth-child(odd) .event-line-wrap:hover {
					color: #46962b !important;
					background-color: rgb(181, 213, 170);
					}
					body ul.concerts-list li:nth-child(odd)  .event-line-wrap:hover .event-line-node {
					color: #46962b !important;
					}
					body ul.concerts-list li:nth-child(even) .event-line-wrap:hover {
						background: #004029;
						color: #ffffff;
					}
		body ul.concerts-list li .event-line-node {
			color: inherit;
		}
		
body .footer-wrapper-backtotop,
body .footer-wrapper-backtotop-mobile {
	display: none !important;
}

body #back-to-gruenede {
	bottom: 40px;
	right: 40px;
	position: fixed;
	background: url('images/sonnenblume.png')no-repeat center center;
	width: 88px;
	height: 89px;
	z-index: 100;
}

body .vc-gitem-zone-height-mode-auto-3-4 {
	background-size: 100% 100%;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
	}
	body .vc-gitem-zone-height-mode-auto-3-4:hover {
		background-size: 105% 105%;
	}
	body .vc-gitem-zone-height-mode-auto-3-4 .vc_custom_heading a {
		color: #fff !important;
	}

body .classic-menu.responsive > ul > li > a[href*="#"] {
	font-size: 17px !important;
}
	
body .classic-menu.responsive ul li a,
body .classic-menu.responsive>ul>li.current-menu-item>a[href*="#"] {
	color: #46962b;	
}

body .classic-menu.responsive ul li.active > a,
body .classic-menu.responsive ul li.current-menu-parent > a {
	background: inherit !important;
	color: #46962b !important;	
}

body .event-line-wrap:hover { 
}
body .event-line-wrap{
	display:table;
	width:100%;
	padding-top:24px;
	padding-bottom:24px;
	font-size:18px;
	line-height:20px;
	position:relative;
	transition: background 0.2s ease;
	-ms-transition: background 0.2s ease;
	-moz-transition: background 0.2s ease;
	-webkit-transition: background 0.2s ease;
	background-color: rgb(181, 213, 170);
	padding-top: 60px;
	padding-bottom: 60px;
	}
	body .event-line-wrap:hover{
		background-color: rgb(0, 64, 41);
	}
	body .event-line-wrap .event-line-node{
		display:table-cell;
		width:20%;
		padding-left:3%;
		vertical-align:middle;
		transition: color 0.2s ease;
		-ms-transition: color 0.2s ease;
		-moz-transition: color 0.2s ease;
		-webkit-transition: color 0.2s ease;
		}
		body .event-line-wrap:hover .event-line-node { 
			color: rgb(255, 255, 255);
		}
		body .event-line-wrap .event-line-node.medium{
			width:30%;
		}
		body .event-line-wrap .event-line-node.large{
			width:50%;
			padding-right:3%;
		}
	body .event-line-wrap .event-line-node p {
		color: inherit;
		font-size: inherit;
		font-weight: inherit;
		font-family: inherit;
		line-height: inherit;
		margin-top: 0px;
		}
		body .event-line-wrap .event-line-node p:last-of-type {
			margin-bottom: 0px;
		}
	body .event-line-wrap .event-line-node a {
		text-decoration: underline;
	}
	
body .vc_masonry_grid .vc_grid.vc_row .vc_grid-item h4 {
	line-height: 120% !important;
}

.wpb_video_widget.quadrat {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	}
	.wpb_video_widget.quadrat .wpb_video_wrapper {
		padding-top: 100% !important;
	}
	
.adminonly { display: none !important; }
body.logged-in .adminonly { display: block !important; }

.cem--blog-grid {
	}
	.cem--blog-grid .vc_gitem-zone-mini {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		}
		.cem--blog-grid .vc_gitem-zone-mini .vc_gitem_row {
			position: static !important;
			perspective: none !important;
			-webkit-transform: none !important;
			-ms-transform: none !important;
			-o-transform: none !important;
			transform: none !important;
		}
	.cem--blog-grid .wpb_single_image {
		margin-bottom: 10px !important;
	}
	.cem--blog-grid .vc_gitem-post-data-source-post_title {
		margin-bottom: 0;
		}
		.cem--blog-grid .vc_gitem-post-data-source-post_title h2 {
			font-size: 16px;
			font-weight: bold;
			margin: 0;
			}
			.cem--blog-grid .vc_gitem-post-data-source-post_title h2,
			.cem--blog-grid .vc_gitem-post-data-source-post_title h2 a {
				color: #ffffff;
			}
	.cem--blog-grid .vc_gitem-post-data-source-post_date {
		color: #46962b;
		margin: 0;
	}
	.cem--blog-grid .vc_gitem-post-data-source-post_excerpt {
		margin: -10px 0 0 0;
		}
		.cem--blog-grid .vc_gitem-post-data-source-post_excerpt,
		.cem--blog-grid .vc_gitem-post-data-source-post_excerpt p {
			font-size: 14px;
			color: #ffffff;
			line-height: 150%;
		}

body.blog {
	}
	body.blog #wrapper {
		background: #daead5;
		color: #1d1d1b;
		}
		body.blog #wrapper .page-title {
			}
			body.blog #wrapper .page-title h1 {
				font-family: Arvo;
				font-weight: 700;
				font-size: 32px;
				text-align: left;
				text-transform: uppercase;
				color: #46962b;
				margin-bottom: 80px;
			}
			body.blog #wrapper .page-title span.heading-b3 {
				display: none;
			}
		body.blog #wrapper #post-list {
			text-transform: none;
			}
			body.blog #wrapper #post-list article {
				margin-bottom: 60px;
				}
				body.blog #wrapper #post-list article .holder {
					}
					body.blog #wrapper #post-list article .holder .image {
					}
					body.blog #wrapper #post-list article .holder .text-box {
						}
						body.blog #wrapper #post-list article .holder .text-box h2 { 
							color: inherit !important;
						}
						body.blog #wrapper #post-list article .holder .text-box .excerpt {
							font-size: 15px;
							line-height: 175%;
						}

body.single-post {
	}
	body.single-post #wrapper {
		background: #daead5;
		color: #1d1d1b;
		}
		body.single-post #wrapper .page-title { display: none; }
		body.single-post #wrapper article.post {
			margin-top: 40px;
			}
			body.single-post #wrapper article.post.has-post-thumbnail {
				display: flex;
				flex-direction: column;
				}
				body.single-post #wrapper article.post.has-post-thumbnail > * {
					order: 2;
				}
				body.single-post #wrapper article.post.has-post-thumbnail > h1 {
					order: 1;
				}
				body.single-post #wrapper article.post.has-post-thumbnail > img {
					order: 0;
					margin-bottom: 60px;
				}
			body.single-post #wrapper article.post > h1 {
			font-size: 48px;
			color: #46962b;
			line-height: 125%;
			text-align: left;
			font-family: Arvo;
			font-weight: 400;
			font-style: normal;
			text-transform: none;
			}
			body.single-post #wrapper article.post .meta {
				font-size: 1px;
				font-size: 0;
				margin-bottom: 40px;
				}
				body.single-post #wrapper article.post .meta > a {
					font-size: inherit;
					display: block;
					}
					body.single-post #wrapper article.post .meta > a .datetime {
						display: block;
						font-size: 18px;
						white-space: nowrap;
						margin: 5px 0 0 0;
					}
				body.single-post #wrapper article.post .meta .post-categories {
					font-size: 14px;
					display: block;
				}
			body.single-post #wrapper article.post .entry {
				}
				body.single-post #wrapper article.post .entry p {
					color: inherit;
				}
		body.single-post #wrapper .links-block {
			}
			body.single-post #wrapper .links-block .back-btn {
				display: none;
			}
			body.single-post #wrapper .links-block .buttons {
				float: none;
				text-align: center;
				}
				body.single-post #wrapper .links-block .buttons .sharing_toolbox {
					text-align: center;
				}
	
@media (max-width: 1152px) {
	body #wrapper .wpb_row,
	body .classic-menu.responsive .responsive-header {
		padding-right: 40px !important;
		padding-left: 40px !important;
		}
		body .classic-menu > ul > li.logo {
			padding-left: 40px !important;
		}
		body #wrapper .vc_inner,
		body .mobilenopadding .vc_column-inner {
			padding-right: 0px !important;
			padding-left: 0px !important;
		}
		/* ABWEICHENDE ABSTAENDE */
		body #support .vc_column-inner .vc_column-inner {
			padding-right: 40px !important;
			padding-left: 40px !important;
			}
			body #support .vc_column-inner .vc_column-inner h1.vc_custom_heading {
				margin-left: -40px;
				margin-right: -40px;
			}
		/* ENDE ABWEICHENDE ABSTAENDE */

	body .classic-menu.responsive ul li.logo {
		left: 0px !important;
	}
	
	body .classic-menu > ul > li > a {
		}
		body .classic-menu > ul > li.menu-item-1511 {
			margin-right: inherit;
		}
		body .classic-menu > ul > li.menu-item-1512 {
			margin-left: inherit;
		}
		body .classic-menu > ul > li.menu-item-1511::after {
			display: none;
		}
		body .classic-menu > ul > li.menu-item-1511 > a,
		body .classic-menu > ul > li.menu-item-1512 > a {
			}
			body .classic-menu > ul > li.menu-item-1511 > a {
				padding-right: 24px;
			}
			body .classic-menu > ul > li.menu-item-1512 > a {
				padding-left: 24px;
			}
	
	body h1.vc_custom_heading {
		font-size: 40px !important;
	}
	body h2.vc_custom_heading {
		font-size: 36px !important;
	}
			
	body .vc_column-inner  {
		padding-right: 0px !important;
		padding-left: 0px !important;
		}
	
	body .wpb_video_widget  {
		padding: 10px !important;
		margin-right: 0px !important;
		margin-left: 0px !important;
	}
	
	a#back-to-gruenede {
		position: absolute;
	}
	
	.footer__widgets {
		margin-right: 160px;
		}
		.footer__widgets .widget_text {
		}
		
	.rev_slider_wrapper {
		left: -40px !important;
	}

}

@media only screen and (max-width: 849px){
	p {
		margin: 0.67em 0 0.67em 0;
	}
}

@media (max-width: 780px) {
	body #wrapper .wpb_row,
	body .classic-menu.responsive .responsive-header {
		padding-right: 20px !important;
		padding-left: 20px !important;
		}
		body .classic-menu > ul > li.logo {
			padding-left: 20px !important;
		}
		body #wrapper .vc_inner,
		body .mobilenopadding .vc_column-inner {
			padding-right: 0px !important;
			padding-left: 0px !important;
		}
		/* ABWEICHENDE ABSTAENDE */
		body #support .vc_column-inner .vc_column-inner {
			padding-right: 20px !important;
			padding-left: 20px !important;
			}
			body #support .vc_column-inner .vc_column-inner h1.vc_custom_heading {
				margin-left: -20px;
				margin-right: -20px;
			}
		/* ENDE ABWEICHENDE ABSTAENDE */

	body .vc_masonry_grid .vc_grid.vc_row .vc_grid-item {
		float: left;
		width: 50%;
		}
		body .vc_masonry_grid .vc_grid.vc_row .vc_grid-item h4 {
			font-size: 20px !important;
		}
	
	.wpcf7-form .wpb_column {
		padding-right: 0px !important;
		padding-left: 0px !important;
	}
	
	.footer__widgets .widget {
		padding-left: 30px !important;
		}
		.footer__widgets .widget_text {
			position: relative;
			left: auto;
			bottom: auto;
		}
		
	iframe#twitter-widget-0 {
		height: 50vh !important;
	}
	
	div.fb_iframe_widget {
		}
		div.fb_iframe_widget span {
			height: 50vh !important;
			}
			div.fb_iframe_widget span iframe {
				height: 50vh !important;
			}
			
	body .event-line-wrap .event-line-node {
		width: auto !important;
		display: block !important;
		float: none !important;
		padding: 10px 40px 10px 40px !important;
	}

	.rev_slider_wrapper {
		left: -20px !important;
	}
}

@media (max-width: 420px) {
	body .vc_masonry_grid .vc_grid.vc_row .vc_grid-item {
		}
		body .vc_masonry_grid .vc_grid.vc_row .vc_grid-item h4 {
			font-size: 14px !important;
		}
}